Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unity 4.0(4) IIS license error??

We recently changed access to a unity server so that the office Admins now need to login via the WebSA page to make changes to the system. I set the accts up in the Class of Service section and added the end users who are also admins in the system. When these admins try to login to the web sa accts they are getting a "client access error insufficient IIS licenses" . Is there a license requirement in this version of unity?

Any insight/assistance would be great. Thank you.

Rgds,

Vicky

111
Views
0
Helpful
0
Replies
CreatePlease to create content